{
  "$schema": "https://raw.githubusercontent.com/IBM/audit-ci/main/docs/schema.json",
  "high": true,
  "critical": true,
  "report-type": "summary",
  "allowlist": [
    "GHSA-gv7w-rqvm-qjhr"
  ]
}
